@font-face {
    font-family: 'helvetica_lt_stdlight';
    src: url('fonts/helveticaltstd-light-webfont.eot');
    src: url('fonts/helveticaltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-light-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-light-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-light-webfont.svg#helvetica_lt_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica_lt_stdbold';
    src: url('fonts/helveticaltstd-bold-webfont.eot');
    src: url('fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-bold-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-bold-webfont.svg#helvetica_lt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amertype_md_btbold';
    src: url('fonts/american_typewriter_bold_bt-webfont.eot');
    src: url('fonts/american_typewriter_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/american_typewriter_bold_bt-webfont.woff') format('woff'),
         url('fonts/american_typewriter_bold_bt-webfont.ttf') format('truetype'),
         url('fonts/american_typewriter_bold_bt-webfont.svg#amertype_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'amertype_md_btmedium';
    src: url('fonts/american_typewriter_medium_bt-webfont.eot');
    src: url('fonts/american_typewriter_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/american_typewriter_medium_bt-webfont.woff') format('woff'),
         url('fonts/american_typewriter_medium_bt-webfont.ttf') format('truetype'),
         url('fonts/american_typewriter_medium_bt-webfont.svg#amertype_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}